apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-10T19:18:55.319531557Z"
  generatedBy: SUSE LLC
chart:
  name: pytorch
  version: 0.3.2
  appVersion: 2.9.1
images:
  - name: pytorch-nvidia
    image: dp.apps.rancher.io/containers/pytorch:2.9.1-nvidia-1.18
    chart: pytorch
    digests:
      - digest: sha256:3390216f6cdbf887b0f149b8a8f7bfb43e310e76fd8fcc6b941431a24a7e5602
        arch: linux/amd64
      - digest: sha256:4e19ce14aad17cca0d8bd347decdc54713ab11b08330793044798eff0bd23858
        arch: linux/arm64
